/* done: 37 of 37 strings (100 %) */

/* assistance strings */

/* These are always a combination of key and keyDetail*/
/*MEWRJX6*/"helpHint" = "如须查阅更多资讯，请按辅助说明钮以阅读更多内容。";
/*NFF3ACX*/"deleteManagedBitmap" = "确定移除图档？";
/*DELDWXQ*/"deleteManagedBitmapDetail" = "从集中资料库移除图档将同时也影响这些图片在其他文件中的显示。 /// 请按下辅助说明按钮了解更多集中资料库和相关的主题内容。";
/*73NKL9J*/"deleteElementRequiresDetourRoute" = "Can not remove the selected element.";
/*JTQMM7N*/"deleteElementRequiresDetourRouteDetail" = "At least one route is using this element. Would you like to automatically detour any routes using this element?";
/*YQX7XYY*/"deleteElementRequiresDetourRouteSolution" = "The process will detour only one route at a time. To finally remove the element, repeat this process.";
/*DNR46CP*/"noSectionsForRoute" = "未设定轨迹前无法新增路线规划。";
/*MADH7JD*/"noSectionsForRouteDetail" = "您至少必须有一条连接定位起点的轨迹，然后按下这个轨迹定位点以建立新路线。 /// 您或许需要使用额外的路线工具来新增轨迹。";
/*3NM4H7Y*/"needsTrackNetwork" = "轨迹路线网路没有足够的变数值";
/*D63M6AC*/"needsTrackNetworkDetail" = "若要对路线进行计算，您的轨迹网路必须包含有足够的选择轨迹变数。 /// 您或许会需要使用轨迹工具来对轨迹网路加入新的轨迹点。";
/*MWPMJ9G*/"lookupRouteForTargetDistance" = "请输入指定的距离数值，或手动自建轨迹。";
/*RKCR7XR*/"lookupRouteForTargetDistanceDetail" = "若要自动找出合适的路线，请输入一个指定的路程距离。TrailRunner 会自动计算出接近此距离数值的路线。 /// 提示：如果路线轨迹有标注等级，较高的喜好等级经会优先被选择。";
/*YHDHNQX*/"lookupRouteFromWayPoint" = "请为此路线选择一个定位座标当作起点。";
/*MXRPGNG*/"lookupRouteFromWayPointDetail" = "注意：路线开始于一个定位起点，行进轨迹则决定于最后的定位终点。 /// 要为路线增加轨迹，您可以指定一条特殊轨迹或选择定位点。如果有超过一个以上的路线可供选择，TrailRunner 会选出最短距离的路线。";
/*KMRGQ4Y*/"internalConsistencyProblem" = "发生内部错误！";
/*7WL3WTG*/"internalConsistencyProblemDetail" = "程式刚刚似乎发生了一点问题，请试着回想讯息，记住您刚刚操作了哪些步骤，并结束这个程式。 /// 同时也请您联系作者，叙述您的操作步骤与看到的错误讯息，我们将尽快更正此错误。";
/*YEFCCR*/"needsCalibratedMap" = "需要一个已校准过的地图进行此动作。";
/*RMQR36J*/"needsCalibratedMapDetail" = "校准过的地图会对齐 GPS 座标系统。因此，您需要输入在地图上输入两点 GPS 座标。";
/*7EWTXKQ*/"noWeblogEntries" = "找不到个人网志内容。";
/*MHEJL9W*/"noWeblogEntriesDetail" = "要输出个人网志，您的日记中必须含有网志内容栏位。私人内容无法发布到网站。";
/*RQJ4JHW*/"mapContainsWGS84WayPointsAndNotCalibrated" = "您的地图包含定位点和 GPS 卫星座标，但尚未经过校准。";
/*DENMPXQ*/"mapContainsWGS84WayPointsAndNotCalibratedDetail" = "为了让所有的地图数值符合 GPS 系统规格，您必需在设定项目中进行校准。";
/*DY666KQ*/"poorQualityForCalibrationWayPoints" = "您的定位点座标有偏差。";
/*MRPF9QY*/"poorQualityForCalibrationWayPointsDetail" = "您要用来进行校准的定位点距离太近，请选择距离约 5-10 公里 (3-6 哩) 的两个点构成线段进行校准，以取得较佳的结果。";
/*QGQL9LQ*/"modifyRouteWithWorkoutAttached" = "At least one workout is attached to the selected route";
/*DKNQDH3*/"modifyRouteWithWorkoutAttachedDetail" = "If you modify the routes course, the workout might not match the route anymore.";
/*YNH7NLY*/"modifyRouteWithWorkoutAttachedSolution" = "You can either replace the course on all attached workouts or disconnect the route from its workouts.";
/*4C9XYPF*/"nothingToImport" = "Cannot Import";
/*HHEP7AE*/"nothingToImportDetail" = "There was nothing to be imported. Please make sure that you have selected at least one element to be imported.";
/*P44L9GE*/"nothingToExport" = "Cannot Export";
/*RKEDNCM*/"nothingToExportDetail" = "Please make sure you have selected something to be exported.";
/*LGNTNGW*/"cannotCloseEditor" = "Cannot Close";
/*7QHH7YH*/"cannotCloseEditorDetail" = "You are currently using a modal editor. Please first finish or cancel the task before you proceed.";
/*G4NCWPT*/"canNotSwitchWhileDuringEditMode" = "Cannot change mode";
/*7QHH7YH*/"discardEditRecoverySuggestion" = "You are currently using a modal editor. Please first finish or discard the task before you proceed.";
/*DC6G9N6*/"canNotModifySelection" = "Cannot modify selection";
/*7QHH7YH*/"canNotModifySelectionDetail" = "Your current selection is immutable. Please first finish or cancel the task before you proceed.";
